gnviewer.app.title = BSH-GDI genericViewer

gnviewer.project.save = Save Project
gnviewer.project.load = Load Project
gnviewer.project.load.button = Load

gnviewer.fis.fis_marnet = Marnet
gnviewer.fis.fis_imis = IMIS
gnviewer.fis.fis_staun = STAUN
gnviewer.fis.fis_modeldata = Modeldata
gnviewer.fis.fis_delphin = Delphin
gnviewer.fis.fis_thermosalinograph = Thermosalinograph
gnviewer.fis.fis_chemusurvey = Chemusurvey
gnviewer.fis.fis_gts = GTS
gnviewer.fis.fis_bsh_ctd = CTD
gnviewer.fis.fis_bsh_cbt = CBT
gnviewer.fis.fis_eisklimatologie = Iceclimatology
gnviewer.fis.fis_sst = SST


gnviewer.select.button = Choose
gnviewer.draw.button = Draw

gnviewer.productselection.overlay.title = Your request will be processed. Please wait...
gnviewer.productselection.fisselection.title = FIS

# Statistik
gnviewer.statistics.header.title=Statistics
gnviewer.statistics.table.header.param=Parameter
gnviewer.statistics.table.header.value=Value
gnviewer.statistics.series=Series
gnviewer.statistics.descriptive.arithmeticMean=Aritmetic mean
gnviewer.statistics.descriptive.geometricMean=Geometric Mean
gnviewer.statistics.descriptive.kurtosis=kurtosis
gnviewer.statistics.descriptive.kurtosisClass=kurtosisClass
gnviewer.statistics.descriptive.max=Maximum
gnviewer.statistics.descriptive.min=Minimum
gnviewer.statistics.descriptive.n=Number of Values
gnviewer.statistics.descriptive.percentile.90=Perzentil (90/10)
gnviewer.statistics.descriptive.percentile.75=Perzentil (75/25)
gnviewer.statistics.descriptive.percentile.50=Perzentil (50/50)
gnviewer.statistics.descriptive.percentile.10=Perzentil (90/10)
gnviewer.statistics.descriptive.deviation=standard deviation
gnviewer.statistics.descriptive.variance=variance
gnviewer.statistics.descriptive.intercept=Intercept
gnviewer.statistics.descriptive.slope=increase

# diagram options dialog
gnviewer.diagram.options.header.title=Diagram options


# attachedOutputOptions
gnviewer.output.options.diagramm.alt=Diagram
gnviewer.output.options.save.title=Save Diagram
gnviewer.output.options.export.title=Export Data